Bug 17503 - FTP install will not work.
Summary: FTP install will not work.
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL: http://www.wickedspiral.com/ANACDUMP.TXT
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-09-14 14:52 UTC by Need Real Name
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-09-15 22:36:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text dump of error messages (6.44 KB, text/plain)
2000-09-14 14:59 UTC, Need Real Name
no flags Details

Description Need Real Name 2000-09-14 14:52:19 UTC
I tried to do an ftp install in text mode and everything worked until it 
started to read package information, at which time it spit out a bunch or 
error messages. The url above points the file containing all the error 
data.

Comment 1 Need Real Name 2000-09-14 14:59:43 UTC
Created attachment 3424 [details]
text dump of error messages

Comment 2 Pekka Savola 2000-09-15 22:36:55 UTC
There is something wrong with your FTP server setup / FTP directory you specified in install:

args: ('ftp error', 'ftp://redhat:xxx@129.21.138.33//RedHat/base/hdlist', '550 /e:/RedHat/RedHat: No such file or directory.')

No such file or directory.

I've installed RH 7.0 Public Beta dozens of times with FTP successfully.


Note You need to log in before you can comment on or make changes to this bug.